
.auth__main {
  align-items: center;
  background-color: $primary;
  display: flex;
  justify-content: center;
  margin: 0;
  height: 100vh;
  width: 100vw;
}

.auth__box-container {
  background-color: white;
  box-shadow: 0 3px $dark-grey;
  border-radius: 2px;
  padding: 20px;
  width: 250px;

}

.auth__title {
  color: darken($color: $primary, $amount: 20);
  margin-bottom: 20px
}

.auth__input {
  color: $dark-grey;
  border: 0;
  border-bottom: 1px solid $light-grey;
  margin-bottom: 10px;
  height: 20px;
  width: 100%;

  //transition: border-bottom .3s ease;

  &:focus { // to equals .auth__input:focus{}
    border-bottom: 2.5px solid $border-bottom-form;
    outline: none;
  }

}

.auth__social-networks{
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top:20px;
  padding-bottom:20px;
  width:100%;
}

.auth__alert-error{
  background-color: red;
  border-radius: 5px;
  color: white;
  display: flex;
  justify-content: center;
  margin-bottom:10px;
}

.fb {
  background-color: #3B5998;
  color: white;
}
